Connection Error: Deprecated Option – TLS Remote

To use our apps and configurations, please sign up for an ExpressVPN account first.

If you see the following error message in your connection log when trying to connect using OpenVPN:

Thu Oct 1 08:00:09 2015 DEPRECATED OPTION: --tls-remote, please update your configuration

The OpenVPN ports that the ExpressVPN app is trying to connect to are likely blocked.

To resolve this issue, please set your firewall to allow outgoing connections to the following destination ports:

  • tcp443
  • udp1194
  • udp1198
  • udp10088 to udp10098
  • udp10188 to udp10198
  • tcp10288 to tcp10298

Depending on the firewall you use, the steps to allow outgoing connections will be different. If you need further help, please contact the ExpressVPN Support Team via Live Chat for immediate assistance.

Back to top

Was this article helpful to you?0 0 Undo

Not an ExpressVPN user yet? Sign up today so you can start using our apps!

Install ExpressVPN on all your devices!

windows apple android ios linux chrome ebooks phones consoles router nas share